package com.share.connect.security;

import a.b.a.h.b;

public interface PeerDao {
    void delete(String str);

    b get(String str);

    b getLast();

    long insert(b bVar);

    int updateLast(String str);
}
